/*--------------------------------------------------------------
# Font declarations
--------------------------------------------------------------*/


@font-face {
  font-family: 'OpenSans-Regular';
  src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Regular.woff') format('woff'), url('../fonts/OpenSans-Regular.ttf')  format('truetype'), url('../fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'OpenSans-SemiBold';
  src: url('../fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-SemiBold.woff') format('woff'), url('../fonts/OpenSans-SemiBold.ttf')  format('truetype'), url('../fonts/OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf')  format('truetype'), url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'IcoMoon-Free';
  src: url('../fonts/IcoMoon-Free.eot?#iefix') format('embedded-opentype'),  url('../fonts/IcoMoon-Free.woff') format('woff'), url('../fonts/IcoMoon-Free.ttf')  format('truetype'), url('../fonts/IcoMoon-Free.svg#IcoMoon-Free') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Italic';
  src: url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Italic.woff') format('woff'), url('../fonts/OpenSans-Italic.ttf')  format('truetype'), url('../fonts/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-LightItalic';
  src: url('../fonts/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-LightItalic.woff') format('woff'), url('../fonts/OpenSans-LightItalic.ttf')  format('truetype'), url('../fonts/OpenSans-LightItalic.svg#OpenSans-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-SemiBoldItalic';
  src: url('../fonts/OpenSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-SemiBoldItalic.woff') format('woff'), url('../fonts/OpenSans-SemiBoldItalic.ttf')  format('truetype'), url('../fonts/OpenSans-SemiBoldItalic.svg#OpenSans-SemiBoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
